/* screens smaller than 980---------------------------------------------------------- */
@media only screen and (min-width:691px) and (max-width:979px) {

/*layout*/
/*------------------------------------------------------------------------------*/
#contents{
	width: 100%;
	display: block;
}
#contents_left{
	display: block;
	float: none;
	width: 94%;
	margin: 0 3% 50px;
}
#contents_right{
	display: block;
	float: none;
	width: 94%;
	margin: 0 3%;
}

/*locator*/
/*--------------------------------------------------------------------------------*/
#locator_in{
	width: 95%;
}

.banner.column3.small .textarea h2 br	{
	display: none;
}


.qatitle{
	font-size:15px;
}

.sub_rss_box .rss_date, 
.sub_rss_box .rss_title a{
	font-size: 14px;
}

.announse label{
	padding: 20px;
}

/*------------------------------------------------------------------------------*/
}